Bug 1118922 - Same Old Instability
Summary: Same Old Instability
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 23:42 UTC by KitchM
Modified: 2014-07-13 05:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-12 13:59:57 UTC


Attachments (Terms of Use)

Description KitchM 2014-07-11 23:42:34 UTC
Description of problem:New Kernel fails


Version-Release number of selected component (if applicable):3.15.4-200.fc20 x86_64


How reproducible:Often enough to ruin one's computer productivity


Steps to Reproduce:
1. Install upgrade
2. Watch the fun begin
3.

Actual results:  System stopped responding with programs open.  No prior notice.  Reset was needed because keyboard and mouse stopped working.  Did not want to finish boot up.  Reset again.  Started booting and then caused reboot itself.  Had to choose older version to recover usability.


Expected results:  A fully test kernel


Additional info:  This is not the first time.  It has been noted before that Fedora kernels are unstable on new versions, and sometimes on upgrades.  While we know not to use the first new version, users are left with no warning when a kernel will break the system.

Comment 1 Josh Boyer 2014-07-12 13:59:57 UTC
Anecdotes are fun to read but not helpful for actually solving the problem.  If you have backtraces or logs that show issues, please reopen.

Comment 2 KitchM 2014-07-13 05:55:18 UTC
Why didn't you ask for it?


Note You need to log in before you can comment on or make changes to this bug.